using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Config : MonoBehaviour
{
    public static Color[] RayColors = new Color[]
    {
        new Color(255 /255f, 81 /255f, 109 /255f),   //Red
        new Color(96 /255f, 255 /255f, 187 /255f),   //Green
        new Color(67 /255f, 220 /255f, 255 /255f),  //Blue
    };


    public enum RayColor
    {
        Red = 0, Green, Blue
    }
}
